<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- This file is generated automatically. -->
<assembly xmlns="urn:schemas-microsoft-com:asm.v1" manifestVersion="1.0">
<assemblyIdentity
    version="2.0.0.0"
    processorArchitecture="X86"
    name="cel.walktut"
    type="win32"
/>
<description>walktut</description>
<dependency>
    <dependentAssembly>
	  <assemblyIdentity
	      type="win32"
	      name="Microsoft.Windows.Common-Controls"
	      version="6.0.0.0"
	      processorArchitecture="X86"
	      publicKeyToken="6595b64144ccf1df"
	      language="*"
	  />
    </dependentAssembly>
</dependency>
</assembly>
